ONVIF::Media::Types::BacklightCompensation20(3)

NAME
ONVIF::Media::Types::BacklightCompensation20

DESCRIPTION
Perl data type class for the XML Schema defined complexType BacklightCompensation20 from the namespace http://www.onvif.org/ver10/schema.

Type describing whether BLC mode is enabled or disabled (on/off).

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

•   Level

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::BacklightCompensation20
   Mode => $some_value, # BacklightCompensationMode
   Level =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL